RubyGems Navigation menu

zoomeye-rb 0.2.0

ZoomEye API wrapper for Ruby

Versionen:

  1. 0.2.0 - April 24, 2021 (9 KB)
  2. 0.1.1 - October 17, 2019 (9 KB)

Development Abhängigkeiten (7):

  • bundler ~> 2.2
  • coveralls ~> 0.8
  • httplog ~> 1.4
  • rake ~> 13.0
  • rspec ~> 3.10
  • vcr ~> 6.0
  • webmock ~> 3.12
  • Besitzer:

    Pushed by:

    Autoren:

    • Manabu Niseki

    SHA 256-Prüfsumme:

    6671f978fb7e571f4a06e58f9df7cc207d59a95f0224c244752a2b2a3d8f9d1c

    Downloads insgesamt 4.278

    Für diese Version 2.222

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: